@misc{Antoni2017Feb,
	author = {Antoni, Jean-Philippe and Vuidel, Gilles and Klein, Olivier},
	title = {{Generating a Located Synthetic Population of Individuals, Households, and Dwellings}},
	year = {2017},
	month = {Feb},
	institution={LISER},
	type={LISER Working Paper Series},
	doi = {10.2139/ssrn.2972615},
	url={https://statistiques.public.lu/catalogue-publications/working-papers-CEPS/2017/07-2017.pdf}
}

@article{Borysov2019Sep,
	author = {Borysov, Stanislav S. and Rich, Jeppe and Pereira, Francisco C.},
	title = {{How to generate micro-agents? A deep generative modeling approach to population synthesis}},
	journal = {Transportation Research Part C: Emerging Technologies},
	volume = {106},
	pages = {73--97},
	year = {2019},
	month = {Sep},
	issn = {0968-090X},
	publisher = {Pergamon},
	doi = {10.1016/j.trc.2019.07.006}
}

@article{Casati2015Jan,
	author = {Casati, Daniele and M{\ifmmode\ddot{u}\else\"{u}\fi}ller, Kirill and Fourie, Pieter J. and Erath, Alexander and Axhausen, Kay W.},
	title = {{Synthetic Population Generation by Combining a Hierarchical, Simulation-Based Approach with Reweighting by Generalized Raking}},
	journal = {Transp. Res. Rec.},
	volume = {2493},
	number = {1},
	pages = {107--116},
	year = {2015},
	month = {Jan},
	issn = {0361-1981},
	publisher = {SAGE Publications Inc},
	doi = {10.3141/2493-12}
}

@inproceedings{Chapuis19a,
	author = {Chapuis, Kevin and Taillandier, Patrick},
	year = {2019},
	month = {09},
	pages = {},
	title = {A brief review of synthetic population generation practices in agent-based social simulation}
}

@unpublished{Chapuis19b,
	TITLE = {{Gen*: an integrated tool for realistic agent population synthesis}},
	AUTHOR = {Chapuis, Kevin and Taillandier, Patrick and Gaudou, Benoit and Amblard, Frederic and Thiriot, Samuel},
	URL = {https://hal.archives-ouvertes.fr/hal-03097016},
	NOTE = {working paper or preprint},
	YEAR = {2019},
	KEYWORDS = {synthetic population generation ; population localization ; social network generation ; GAMA platform},
	PDF = {https://hal.archives-ouvertes.fr/hal-03097016/file/Genstar__an_integrated_tool_for_realistic_agent_population_synthesis-6.pdf},
	HAL_ID = {hal-03097016},
	HAL_VERSION = {v1},
}


@article{Yameogo2021Mar,
	author = {Yameogo, Boyam Fabrice and Vandanjon, Pierre-Olivier and Gastineau, Pascal and Hankach, Pierre},
	title = {{Generating a Two-Layered Synthetic Population for French Municipalities: Results and Evaluation of Four Synthetic Reconstruction Methods}},
	journal = {Journal of Artificial Societies and Social Simulation},
	volume = {24},
	number = {2},
	year = {2021},
	month = {Mar},
	issn = {1460-7425},
	publisher = {JASSS},
	doi = {10.18564/jasss.4482}
}
@article{Farooq2011,
	author = {Farooq, Bilal and Bierlaire, Michel and Fl{\ifmmode\ddot{o}\else\"{o}\fi}tter{\ifmmode\ddot{o}\else\"{o}\fi}d, Gunnar},
	title={{Simulation based population synthesis}},
	journal={Transportation Research Part B: Methodological},
	year=2013,
	volume={58},
	number={C},
	pages={243-263},
	keywords={Markov chain Monte Carlo simulation; Population synthesis; Agent based model; Integrated urban syste},
	doi={10.1016/j.trb.2013.09.012},
	url={https://ideas.repec.org/a/eee/transb/v58y2013icp243-263.html}
}

@article{Hu18,
	author = {Jingchen Hu and Jerome P. Reiter and Quanli Wang},
	title = {{Dirichlet Process Mixture Models for Modeling and Generating Synthetic Versions of Nested Categorical Data}},
	volume = {13},
	journal = {Bayesian Analysis},
	number = {1},
	publisher = {International Society for Bayesian Analysis},
	pages = {183 -- 200},
	keywords = {Confidentiality, Disclosure, latent, Multinomial, synthetic},
	year = {2018},
	doi = {10.1214/16-BA1047},
	URL = {https://doi.org/10.1214/16-BA1047}
}

@article{Muller,
	author = {Müller, Kirill and Axhausen, Kay},
	year = {2010},
	month = {09},
	pages = {},
	title = {Population synthesis for microsimulation: State of the art}
}

@article{Sun2015Dec,
	author = {Sun, Lijun and Erath, Alexander},
	title = {{A Bayesian network approach for population synthesis}},
	journal = {Transportation Research Part C: Emerging Technologies},
	volume = {61},
	pages = {49--62},
	year = {2015},
	month = {Dec},
	issn = {0968-090X},
	publisher = {Pergamon},
	doi = {10.1016/j.trc.2015.10.010}
}

@article{Sun2018Aug,
	author = {Sun, Lijun and Erath, Alexander and Cai, Ming},
	title = {{A hierarchical mixture modeling framework for population synthesis}},
	journal = {Transportation Research Part B: Methodological},
	volume = {114},
	pages = {199--212},
	year = {2018},
	month = {Aug},
	issn = {0191-2615},
	publisher = {Pergamon},
	doi = {10.1016/j.trb.2018.06.002}
}

@article{Zhang2019Jun,
	author = {Zhang, Danqing and Cao, Junyu and Feygin, Sid and Tang, Dounan and Shen, Zuo-Jun(Max) and Pozdnoukhov, Alexei},
	title = {{Connected population synthesis for transportation simulation}},
	journal = {Transportation Research Part C: Emerging Technologies},
	volume = {103},
	pages = {1--16},
	year = {2019},
	month = {Jun},
	issn = {0968-090X},
	publisher = {Pergamon},
	doi = {10.1016/j.trc.2018.12.014}
}

@article{Joubert20,
	author = {Joubert, Johan W. and de Waal, Alta},
	title = {{Activity-based travel demand generation using Bayesian networks}},
	journal = {Transportation Research Part C: Emerging Technologies},
	volume = {120},
	pages = {102804},
	year = {2020},
	month = {Nov},
	issn = {0968-090X},
	publisher = {Pergamon},
	doi = {10.1016/j.trc.2020.102804}
}

@article{Zhou2021Jul,
	author = {Zhou, Yang and Yuan, Quan and Yang, Chao and Wang, Yinhai},
	title = {{Who you are determines how you travel: Clustering human activity patterns with a Markov-chain-based mixture model}},
	journal = {Travel Behaviour and Society},
	volume = {24},
	pages = {102--112},
	year = {2021},
	month = {Jul},
	issn = {2214-367X},
	publisher = {Elsevier},
	doi = {10.1016/j.tbs.2021.03.005}
}

@misc{Scheffer2021Feb,
	author = {Scheffer, Ariane H{\ifmmode\acute{e}\else\'{e}\fi}l{\ifmmode\grave{e}\else\`{e}\fi}ne Marie and Bandiera, Claudia and Cipriani, Ernesto and Cantelmo, Guido and Viti, Francesco},
	title = {{A Markov Chain Monte Carlo Approach for Estimating Daily Activity Patterns}},
	year = {2021},
	month = {Feb},
	url = {https://orbilu.uni.lu/handle/10993/49507}
}
